# Github批量注册

# 域名解析配置

打开域名管理，加入一条A记录，指向我们将要部署的服务IP地址

```
A	mx	 185.216.200.12
```

加入一条MX记录，指向上面配置的收邮件的域名地址

```
MX	*	mx.sayhiai.com
```

## 运行

```
cd my_project_dir
virtualenv -p /opt/python/bin/python3 venv
source venv/bin/activate
pip install -r requirements.txt
python main.py
```

# 试验一下

使用 skdfkdsjf@sayhiai.com 注册一个账号。使用curl或者浏览器获取邮件信息：

```
curl -XGET http://sayhiai.com:14000/to/skdfkdsjf@sayhiai.com
```

或者使用 http://sayhiai.com:14000/ 在线查询一下。

> 我的太慢，记得自己搭建一个啊，别忘了SMTPD的端口是25，绑定其他的是不行的